
QGIS Application - Feature request #207

Make the 'do you want to save your project' dialog box optional

2006-07-25 02:35 AM - Gavin Macaulay -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10266

Description

When one quits qgis, a box pops up asking if you want to save the project. I find this annoying most of the time, so suggest that that

facility be optional, controlled by a per-user setting.

History

#1 - 2007-01-01 09:08 PM - anonymous -

- Resolution set to fixed

- Status changed from Open to Closed

Done in

#2 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted

2025-05-18 1/1


